# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-08 16:08
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0011_seotext'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='mailcta',
            name='text',
        ),
    ]
